.image-crossfader {
display:block;
overflow: hidden;
  position: relative;
    width:90%;
  height: 530px;
  padding: 5px;
  text-align:center;
  margin: 40px auto 0 auto;
 

}

@media screen and (max-width: 640px) {

.image-crossfader {
display:block;
overflow: hidden;
  position: relative;
    width:85%;
  height: 180px;
  padding: 5px;
  text-align:center;
  margin: 40px auto 0 auto;
 

}

}




.image-crossfader-inner {
 text-align:center;
background-size: cover;
  background-position:center center;

  position: absolute;
  width: 100%;
  height: 90%;
  z-index: 0;
  opacity: 0;
  transform: scale(0.8);
  transition:
    opacity 4.5s cubic-bezier(0.455, 0.03, 0.515, 0.955),
    transform 2.0s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.image-crossfader-inner.is-visible {
  z-index: 1;
  opacity: 1;
  transform: scale(1);
}




.image-crossfader-inner:nth-child(1) {
  background-image: url('../capi_img/rental_img/kasetsu_igi1.gif');
}
.image-crossfader-inner:nth-child(2) {
  background-image: url('../capi_img/rental_img/kasetsu_igi2.gif');
}
.image-crossfader-inner:nth-child(3) {
  background-image: url('../capi_img/rental_img/kasetsu_igi3.gif');
}
.image-crossfader-inner:nth-child(4) {
  background-image: url('../capi_img/rental_img/kasetsu_igi4.gif');
}
.image-crossfader-inner:nth-child(5) {
  background-image: url('../capi_img/rental_img/kasetsu_igi5.gif');
}



 
    
    
@media print{

 
    
   .image-crossfader {
display:none;
}

}

  